{
    "name": "seminarfach",
    "version": "1.1.2",
    "description": "",
    "main": "index.js",
    "scripts": {
        "test": "jest",
        "start": "parcel src/index.html --public-url '/app/'"
    },
    "author": "",
    "license": "ISC",
    "dependencies": {
        "@material-ui/core": "^1.5.1",
        "@material-ui/icons": "^2.0.3",
        "js-levenshtein": "^1.1.4",
        "mustache": "^3.0.0",
        "react": "^16.4.2",
        "react-dom": "^16.4.2",
        "react-redux": "^5.0.7",
        "react-router-dom": "^4.3.1",
        "redux": "^4.0.0"
    },
    "devDependencies": {
        "@types/jest": "^23.3.2",
        "@types/react-router-dom": "^4.3.1",
        "html-webpack-plugin": "3.2.0",
        "jest": "^23.6.0",
        "parcel-bundler": "^1.9.7",
        "parcel-plugin-handlebars": "^0.4.4",
        "parcel-plugin-in": "git+https://gitlab.com/Polynomdivision/parcel-plugin-in.git",
        "ts-jest": "^23.1.4",
        "typescript": "^2.9.2",
        "uglify-js": "^3.4.9",
        "webpack": "4.17.1",
        "webpack-cli": "3.1.0"
    },
    "jest": {
        "transform": {
            "^.+\\.tsx?$": "ts-jest"
        },
        "testRegex": "(/__tests__/.*|(\\.|/)(test|spec))\\.(jsx?|tsx?)$",
        "moduleFileExtensions": [
            "ts",
            "tsx",
            "js",
            "jsx",
            "json",
            "node"
        ]
    }
}
